Name:		sugar-paths
Version:	19
Release:	2%{?dist}
Summary:	Paths is a sliding tile game where the goal is to create closed paths

License:	GPLv3+ and MIT
URL:		http://wiki.sugarlabs.org/go/Activities/Paths
Source0:	http://mirrors.rit.edu/sugarlabs/sources/honey/Paths/Paths-%{version}.tar.bz2

BuildRequires:	python2-devel sugar-toolkit gettext
BuildArch:	noarch
Requires:	sugar

%description
Paths is a sliding tile game where the goal is to create closed paths.


%prep
%setup -q -n Paths-%{version}
rm po/aym.po

%build
%{__python} ./setup.py build

%install
%{__python} ./setup.py install --prefix=%{buildroot}/%{_prefix}
%find_lang org.sugarlabs.PathsActivity
 rm %{buildroot}/%{_datadir}/sugar/activities/Paths.activity/{COPYING,NEWS}

%files -f org.sugarlabs.PathsActivity.lang
%doc NEWS COPYING
%{sugaractivitydir}/Paths.activity/

%changelog
* Sun Nov 24 2013 Danishka Navin <danishka@gmail.com> - 19-2
- fixed BuildRequires and %%install

* Tue Aug 13 2013 Danishka Navin <danishka@gmail.com> - 19-1
- updated to version 19

* Wed Jun 05 2013 Danishka Navin <danishka@gmail.com> - 18-1
- initial packaging
